# Mindfulness: The Game

A solo journaling game about being mindful.

## This is a fork

Please note this repo is a fork of the original game that is hosted [here](https://framagit.org/craigmaloney/mindfilness-the-game/).

## Game Files

The `.md` files in the root of this project are used to generate the different releases and forms of the game for download.

## Download For Play

The [releases](https://git.kemonine.info/TableTopGames/mindfulness-the-game/src/branch/main/release) folder contains the following forms of the game

## Full Game

The full game.

### Available Formats

* [Markdown source code](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/mindfulness_the_game.md)
* [PDF - US Letter](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/_mindfulness_the_game_letter.pdf)
* [PDF - A4](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/_mindfulness_the_game_a4.pdf)
* [org-mode](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/_mindfulness_the_game.org)
  
## Condensed Game

A single page form of the game that can be used for prompting once familiar with the game.

### Available formats

* [Markdown source code](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/condensed_mindfulness_the_game.md)
* [PDF - US Letter](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/condensed_mindfulness_the_game_letter.pdf)
* [PDF - A4](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/condensed_mindfulness_the_game_a4.pdf)
* [PDF - A5](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/condensed_mindfulness_the_game_a5.pdf)
* [org-mode](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/condensed_mindfulness_the_game.org)

## Quick Reference

A credit card sized form of the game. This version is designed to be printed on a7 paper, printed and trimmed to credit card size or printed on a business card.

### Available formats

* [Markdown source code](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/quick_reference.md)
* [PDF - A6](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/quick_reference_a6.pdf)
* [PDF - A7](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/quick_reference_a7.pdf)
* [PDF - Business card](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/quick_reference_business_card.pdf)
* [org-mode](https://git.kemonine.info/TableTopGames/mindfulness-the-game/raw/branch/main/release/quick_reference.org)

## Licensing

The game is licensed [Creative Commons Attribution-ShareAlike 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/) and the assets used to generate the printable releases are licensed independently. Please see any assets project page for its licensing information.

## Building Releases

The following tools are used to build a release.

* make (optional, see the `Makefile` for commands to run)
* pandoc (for generating all release files)
* xetex (for generating pdf)
* Atkinson Hyperlegible font (for generating pdf, see `assets` directory for the font files)
* Deja Vu Sans Mono font (for generating pdf, see `assets` directory for the font file)
* Deja Vu Math TeX Gyre (for generating pdf, see `assets` directory for the font file)
